/*
 Theme Name:     Divi Child Theme for Minsk Forum
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme
 Author:         Maxim Neroda
 Author URI:     https://maximneroda.com/
 Template:       divi
 Version:        1.0.0
*/

/* Colors
------------------------------------------------------- */

RED			bb0000
GREY		444444
LIGHT GREY	e0e0e0


/* Basics
------------------------------------------------------- */

body {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.et_pb_column .et_pb_module h1 {}
.et_pb_column .et_pb_module h2 {}
.et_pb_column .et_pb_module h3 {}
.et_pb_column .et_pb_module h4 {}
.et_pb_column .et_pb_module h5 {
	padding: 0 0 .5em 0;
	margin: 0 0 1em 0;
	border-bottom: 3px solid #bb0000;
}
.et_pb_column .et_pb_module h6 {}

.et_pb_bg_layout_dark a {
	color: #ffffff;
}

/* Basics - Programm
------------------------------------------------------- */
.mf2020-programm .et_pb_column .et_pb_module h1 {}
.mf2020-programm .et_pb_column .et_pb_module h2 {
	border-bottom: 5px solid #333333;
}
.mf2020-programm .et_pb_column .et_pb_module h3 {
	border-bottom: 5px solid #333333;
	margin: 0 0 1.5em 0;
}
.mf2020-programm .et_pb_column .et_pb_module h4 {
	border-bottom: 5px solid #333333;
	margin: 0 0 .75em 0;
}
.mf2020-programm .et_pb_column .et_pb_module h5 {
	border-bottom: 1px solid #333333;
	margin: 1em 0 2em 0;
}
.mf2020-programm .et_pb_column .et_pb_module h6 {}


/* Header
------------------------------------------------------- */

.et_pb_fullwidth_menu--with-logo .et_pb_menu__menu > nav > ul > li > a,
.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
	padding: 1em 0;
}
/*
.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li.lang-item > a,
.et-menu li.lang-item a {
	background-color: #ffffff;
}
*/
.et-menu li.lang-item a {
	color: #b00;
}
.et-menu li.lang-item:first-child {}
.et-menu li.lang-item:last-child {}

.nav li ul {
    width: 300px;
}
.et-menu li li a {
    width: 260px;
}

.et_mobile_nav_menu {}
.et_mobile_nav_menu .lang-item {
	display: inline-block;
	margin: 5% 1% 0 0;
	padding: .5em 1.25em;
	background-color: #fcc;
}





/* Slider Home
------------------------------------------------------- */

#dbg-slider-home .et_pb_slide,
#dbg-slider-home-red .et_pb_slide,
#dbg-slider-home-redd .et_pb_slide
 {
    padding: 0;
}



/*
#dbg-slider-home .et_pb_slide_description,
#dbg-slider-home-red .et_pb_slide_description,
#dbg-slider-home-redd .et_pb_slide_description
 {
    padding: 3% 8%;
	margin: 8% 0;
}
#dbg-slider-home-red .et_pb_slide_description
 {
	background-color: rgba(187, 0, 0, 0.75);
}
*/

/* Toggle
------------------------------------------------------- */

.et_pb_toggle_close .et_pb_toggle_title,
.et_pb_toggle_close h5.et_pb_toggle_title {
    color: #333;
}

#about-forum.et_pb_toggle_open h5.et_pb_toggle_title {
	color: #fff;
    border-color: #ccc;
}
#about-forum.et_pb_toggle_open .et_pb_toggle_title:before {
    color: #ccc;
}

/* Widgets
------------------------------------------------------- */
.et_pb_widget h4 {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 1.2rem;
	letter-spacing: 1px;
	padding: 0 0 .5em 0;
	margin: 0 0 1em 0;
	border-bottom: 3px solid #bb0000;
}


/* Panels
------------------------------------------------------- */

.mf2020-panel-sidebar {}

/* Chat
------------------------------------------------------- */
div#sac-output {
    float: none;
    width: 100%;
    height: 350px;
}
div#sac-panel {
    float: none;
    width: 100%;
}
input#submitchat {
	background-color: #bb0000;
	color: #ffffff;
	border: none;
	font-family: 'Alegreya Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 1.5rem;
	font-weight: 800;
	padding: .5em 1em;
}
form#sac-form fieldset label, form#sac-form fieldset input, form#sac-form fieldset textarea {
    width: 99%;
}

/* Person
------------------------------------------------------- */

.et_pb_column_1_2 .et_pb_team_member_image,
.et_pb_column_1_3 .et_pb_team_member_image,
.et_pb_column_1_4 .et_pb_team_member_image,
.et_pb_column_1_5 .et_pb_team_member_image,
.et_pb_column_1_6 .et_pb_team_member_image,
.et_pb_column_2_5 .et_pb_team_member_image,
.et_pb_column_3_5 .et_pb_team_member_image,
.et_pb_column_3_8 .et_pb_team_member_image {
	margin: 0 auto 1.5em auto;
}

.dbg-copyright {
	font-size: .85em;
}


/* Cookie Notice
------------------------------------------------------- */
#cookie-notice {
	min-width: auto !important;
	width: 25% !important;
	left: auto !important;
	right: 0 !important;
	border: none;
}
.cookie-notice-container {
    padding: 20px 60px 20px 30px !important;
    text-align: left !important;
    width: 100%;
    z-index: 2;
}
.cn-text-container, .cn-buttons-container {
    display: block !important;
    width: 100% !important;
}
.cn-text-container {
    margin: 0 0 1.5em 0 !important;
}
#cookie-notice .cn-button {
    margin: 0 !important;
}
.cn-button {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
	width: 100% !important;
}

/* Footer
------------------------------------------------------- */

#footer-3 .et_pb_widget_area_left {
	border: none;
	padding: 0;
}



/* Responsive Styles Tablet And Below
-------------------------------------------------------
------------------------------------------------------- */
@media all and (max-width: 980px) {

	#cookie-notice {
		min-width: auto !important;
		width: 100% !important;
		left: 0 !important;
		right: 0 !important;
	}

}

/* Responsive Styles Smartphone Only
-------------------------------------------------------
------------------------------------------------------- */
@media all and (max-width: 767px) {

}

/* Responsive Styles Smartphone Portrait
-------------------------------------------------------
------------------------------------------------------- */
@media all and (max-width: 479px) {

}



















